## python-debian 0.1.20ubuntu2

=== debian/changelog ===
python-debian (0.1.20ubuntu2) oneiric; urgency=low

  * Switch to dh_python2. (LP: #788514 LP: #847514)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 14 Sep 2011 14:23:19 -0400

python-debian (0.1.20ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Add .lzma as a possible extenstion for data.tar (LP: #407198)
      Note that this does not mean that reading from the .lzma part
      is supported. This is blocked on http://bugs.python.org/issue5689
    - workaround incorrect permissions in upstream tarball (ftbfs otherwise)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Jun 2011 10:33:50 +0200

python-debian (0.1.20) unstable; urgency=low

  * Fix FTBFS, caused by referring to apt_pkg in a test with no
    python-apt Build-Depends. (Closes: #623011)
  * changelog: Implement __unicode__ in ChangeBlock and Changelog.
    (Closes: #561805)

 -- John Wright <jsw@debian.org>  Sun, 17 Apr 2011 17:37:44 -0700

python-debian (0.1.19) unstable; urgency=low

  * debian_support.BaseVersion: Disallow ':' in upstream version if
    there is no epoch.  Original patch by Steve Kowalik.
    (Closes: #619997)

 -- John Wright <jsw@debian.org>  Fri, 15 Apr 2011 02:05:45 -0700

python-debian (0.1.18+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Migrate to new python-apt API (Closes: #604544)

 -- Julian Andres Klode <jak@debian.org>  Tue, 05 Apr 2011 11:02:08 +0200
