=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-debian
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian python-debian Maintainers <pkg-python-debian-maint@lists.alioth.debian.org>
+Maintainer: Debian python-debian Maintainers <pkg-python-debian-maint@lists.alioth.debian.org>
 Uploaders: Adeodato Simó <dato@net.com.org.es>,
  Enrico Zini <enrico@debian.org>,
  James Westby <jw+debian@jameswestby.net>,
@@ -11,9 +10,9 @@
  John Wright <jsw@debian.org>
 Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.6.6-3~), python-setuptools, python-chardet
 Standards-Version: 3.8.4
-X-Python-Version: >= 2.5
 Vcs-Browser: http://git.debian.org/?p=pkg-python-debian/python-debian.git
 Vcs-Git: git://git.debian.org/git/pkg-python-debian/python-debian.git
+X-Python-Version: >= 2.5
 
 Package: python-debian
 Architecture: all
