=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	
 	# run the tests
 	cd tests && ./test_deb822.py
-	cd tests && python ./test_debfile.py
+	cd tests && ./test_debfile.py
 	cd tests && ./test_debtags.py
 	cd tests && ./test_changelog.py
 	cd tests && ./test_debian_support.py
