## python-debian 0.1.21ubuntu1

=== debian/changelog ===
python-debian (0.1.21ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - Add .lzma as a possible extenstion for data.tar (LP: #407198)
      Note that this does not mean that reading from the .lzma part
      is supported. This is blocked on http://bugs.python.org/issue5689

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Jan 2012 16:59:16 +0100

python-debian (0.1.20ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:09:27 +0000
