## python-debian 0.1.21%2Bnmu2%2Bdyson1

=== debian/changelog ===
python-debian (0.1.21+nmu2+dyson1) unstable; urgency=low

  * Package for Dyson

 -- Igor Pashev <pashev.igor@gmail.com>  Wed, 18 Sep 2013 19:16:51 +0400

python-debian (0.1.21+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * In Python 2, restore Deb822Dict.has_key method for compatibility.
    (Closes: #686731)

 -- Colin Watson <cjwatson@debian.org>  Wed, 05 Sep 2012 11:28:58 +0100

python-debian (0.1.21+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Port to Python 3. (Closes: #625509)

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 Aug 2012 16:27:05 +0100
