## python-debian 0.1.21+nmu2~bpo70+1

=== debian/changelog ===
python-debian (0.1.21+nmu2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Matt Taggart <taggart@debian.org>  Mon, 03 Jun 2013 23:46:08 +0000
