=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 	# Add here commands to compile the package.
 	python setup.py build
+	python3 setup.py build
 	
 	# run the tests
 	cd tests && ./test_deb822.py
@@ -22,6 +23,11 @@
 	cd tests && ./test_debtags.py
 	cd tests && ./test_changelog.py
 	cd tests && ./test_debian_support.py
+	cd tests && python3 ./test_deb822.py
+	cd tests && python3 ./test_debfile.py
+	cd tests && python3 ./test_debtags.py
+	cd tests && python3 ./test_changelog.py
+	cd tests && python3 ./test_debian_support.py
 
 	lib/debian/doc-debtags > README.debtags
 
@@ -34,6 +40,7 @@
 
 	# Add here commands to clean up after the build process.
 	python setup.py clean
+	python3 setup.py clean
 	rm -rf lib/python_debian.egg-info
 	rm -rf build/
 	rm -f README.debtags
@@ -50,6 +57,7 @@
 
 	# Add here commands to install the package into debian/tmp
 	python setup.py install --root="$(CURDIR)/debian/python-debian" --no-compile --install-layout=deb
+	python3 setup.py install --root="$(CURDIR)/debian/python3-debian" --no-compile --install-layout=deb
 
 
 # Build architecture-independent files here.
