## python-debian 0.1.21+nmu2ubuntu1

=== debian/changelog ===
python-debian (0.1.21+nmu2ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add .lzma as a possible extension for data.tar.  Note that this does
      not mean that reading from the .lzma part is supported.  This is
      blocked on http://bugs.python.org/issue5689.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Sep 2012 11:39:48 +0100

python-debian (0.1.21+nmu1ubuntu1) quantal; urgency=low

  * Resynchronise with Debian (NMU awaiting processing in DELAYED/3).
    Remaining changes:
    - Add .lzma as a possible extension for data.tar.  Note that this does
      not mean that reading from the .lzma part is supported.  This is
      blocked on http://bugs.python.org/issue5689.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Aug 2012 18:15:01 +0100
