## python-debian 0.1.21+nmu2ubuntu2

=== debian/changelog ===
python-debian (0.1.21+nmu2ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:07 +0000
