## python-debian 0.1.22ubuntu1

=== debian/changelog ===
python-debian (0.1.22ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Add .lzma as a possible extension for data.tar.  Note that this does
      not mean that reading from the .lzma part is supported.  This is
      blocked on http://bugs.python.org/issue5689.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Aug 2014 17:28:46 +0200

python-debian (0.1.22) unstable; urgency=low

  [ John Wright ]
  * Acknowledge NMUs.  (Thanks for your work, Colin and Fathi!)
  * arfile.ArFile.extractfile: Return a matching member even if it is
    not the first one in the archive.  Thanks to Mika Eloranta for the
    report and patch. (Closes: #689313)
  * deb822.Deb822.iter_paragraphs: Actually work with string input.
    Thanks to Stefano Rivera for the patch. (Closes: #647455)

  [ Stuart Prescott ]
  * Add myself to Uploaders.
  * Change Vcs-* URLs to canonical locations.
  * Switch build system to short form dh and pybuild.
  * Use nose to run test suite.
  * Add autopkgtest test suite.

  [ John Wright ]
  * python_support: Avoid hashlib dependency, using the built-in _sha or
    _sha1 module (depending on Python version) instead.  That way we
    don't link in OpenSSL, which has an incompatible license.
    (Closes: 747031)

 -- John Wright <jsw@debian.org>  Wed, 11 Jun 2014 02:25:21 -0700

python-debian (0.1.21+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add support for xz-compressed packages. (Closes: #506861)
  * Byte-compile python modules for python3-debian. (Closes: #709935)

 -- Fathi Boudra <fabo@debian.org>  Tue, 29 Apr 2014 20:32:47 +0300
