=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
  James Westby <jw+debian@jameswestby.net>,
  Reinhard Tartler <siretart@tauware.de>,
  Stefano Zacchiroli <zack@debian.org>,
- John Wright <jsw@debian.org>
-Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.6.6-3~), python3 (>= 3.1.2-8~), python-setuptools, python3-setuptools, python-chardet, python3-chardet, python-six, python3-six
-Standards-Version: 3.8.4
-Vcs-Browser: http://git.debian.org/?p=pkg-python-debian/python-debian.git
-Vcs-Git: git://git.debian.org/git/pkg-python-debian/python-debian.git
+ John Wright <jsw@debian.org>,
+ Stuart Prescott <stuart@debian.org>
+Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-8~), python-setuptools, python3-setuptools, python-chardet, python3-chardet, python-nose, python3-nose, python-six, python3-six
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-python-debian/python-debian.git
+Vcs-Git: git://anonscm.debian.org/pkg-python-debian/python-debian.git
 X-Python-Version: >= 2.5
+XS-Testsuite: autopkgtest
 
 Package: python-debian
 Architecture: all
