=== debian/tests/control ===
Tests: python3-debian
Depends: python3-nose,
 python3-debian,
 debian-keyring,
 debian-archive-keyring

Tests: python-debian
Depends: python2.7,
 python-nose,
 python-debian,
 debian-keyring,
 debian-archive-keyring
