## python-debian 0.1.25

=== debian/changelog ===
python-debian (0.1.25) unstable; urgency=medium

  * deb822: More encoding gymnastics to support parsing signed files
    opened in text mode (Closes: #764380).

 -- John Wright <jsw@debian.org>  Tue, 21 Oct 2014 22:32:26 -0700

python-debian (0.1.24) unstable; urgency=medium

  * copyright module: make Copyright objects iterable
  * debian_support.list_releases(): update release list (Closes: #758027)

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 01 Oct 2014 16:41:15 +0200

python-debian (0.1.23) unstable; urgency=medium

  [ Stuart Prescott ]
  * Add sha512 sums to Release and Sources (Closes: #732599).
  * Use warnings rather than stderr in PkgRelation (Closes: #712513).
  * Expose the list of bugs closed by a changelog entry; thanks to Jelmer
    Vernooi and Stefano Rivera for patches (Closes: #634848).
  * Add support for .deb with uncompressed data.tar member (Closes: #718355).
  * Prefer the internal parser rather than apt's TagFile for processing deb822
    files unless explicitly called to process Packages or Sources files:
    - prevents paragraph parsing truncating on comments (Closes: #743174).
    - fix parsing of paragraphs when separated by more whitespace than just a
      newline (Closes: #655988). (Finally fixing interactions with devscripts'
      wrap-and-sort!)
  * Parse foreign architecture (package:any) relationships and also other
    multi-arch related relationships (Closes: #670679)
  * Parse build-profiles syntax.

  [ John Wright ]
  * Fix a GPG validation bug.  With some trailing whitespace, the code
    could be tricked into validating a signature, but using the bogus
    data after the signed section (Closes: #695932).
  * Drop support for python2.5.  (This allows us to do fewer import hacks
    in deb822, and probably other modules as well.)
  * Add a deb822.RestrictedWrapper class, for exposing read-only access
    to a Deb822 instance's field values as strings, while restricting
    write access to some fields, which are exposed via properties.
  * deb822.Deb822Dict.dump: Add a text_mode parameter for dumping to
    file(-like) objects that assume text/unicode input.
  * Add a copyright module, for parsing machine-readable debian/copyright
    files (Closes: #671485).
  * Make deb822 tests hermetic with respect to debian-keyring updates
    (Closes: #760488).

 -- John Wright <jsw@debian.org>  Wed, 10 Sep 2014 23:18:38 -0700
