=== debian/tests/control ===
Tests: python3-debian
Restrictions: allow-stderr needs-recommends
Depends:
 binutils,
 python3-all,
 python3-nose,
 python3-debian,
 debian-keyring,
 debian-archive-keyring

Tests: python-debian
Restrictions: allow-stderr needs-recommends
Depends:
 binutils,
 python2.7,
 python-nose,
 python-debian,
 debian-keyring,
 debian-archive-keyring
