## python-debian 0.1.27

=== debian/changelog ===
python-debian (0.1.27) unstable; urgency=medium

  * Tighten whitespace handling in GPG Armor Header lines, with thanks to
    Guillem Jover for the patch (Closes: #782276).

 -- Stuart Prescott <stuart@debian.org>  Wed, 15 Apr 2015 00:53:27 +1000

python-debian (0.1.26) unstable; urgency=medium

  * Fix FTBFS with binutils >= 2.25-6 by turning off determinism in ar
    archives when building archives in the test suite, thanks to Dmitry
    Shachnev for the patch (Closes: #781543).
  * Require binutils >= 2.23 for building and in the autopkgtest tests to
    ensure that ar understands the option to suppress determinism.

 -- Stuart Prescott <stuart@debian.org>  Sat, 04 Apr 2015 00:39:02 +1100
