## python-debian 0.1.27ubuntu1

=== debian/changelog ===
python-debian (0.1.27ubuntu1) wily; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add .lzma as a possible extension for data.tar.  Note that this does
      not mean that reading from the .lzma part is supported.  This is
      blocked on http://bugs.python.org/issue5689.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Jul 2015 14:11:03 +0100
