## python-debian 0.1.27ubuntu2

=== debian/changelog ===
python-debian (0.1.27ubuntu2) xenial; urgency=medium

  * Fix FTBFS due to test failure with patch from
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=807351#26

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 04 Apr 2016 18:05:52 -0400
