=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-debian
 Section: python
 Priority: optional
-Maintainer: Debian python-debian Maintainers <pkg-python-debian-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian python-debian Maintainers <pkg-python-debian-maint@lists.alioth.debian.org>
 Uploaders:
  Adeodato Simó <dato@net.com.org.es>,
  Enrico Zini <enrico@debian.org>,
