=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Tests: python3-debian
 Restrictions: allow-stderr needs-recommends
 Depends:
- binutils,
+ binutils (>= 2.23),
  python3-all,
  python3-nose,
  python3-debian,
@@ -11,7 +11,7 @@
 Tests: python-debian
 Restrictions: allow-stderr needs-recommends
 Depends:
- binutils,
+ binutils (>= 2.23),
  python2.7,
  python-nose,
  python-debian,
