## python-debian 0.1.28

=== debian/changelog ===
python-debian (0.1.28) unstable; urgency=medium

  * Change comment handling code in test suite to fix building with updated
    apt packages, with thanks to Neil Williams and Barry Warsaw for the patches
    (Closes: #807351).
  * Add support for uncompressed control.tar deb member (Closes: #761298).
  * Bump standards-version to 3.9.8 (no changes required).
  * Update Vcs URLs to https ones.
  * Remove support for broken timezone names from changelog parsing, with
    thanks to Guillem Jover for the patch (Closes: #792415).
  * Allow changelog entries to be accessed by sequence number or by version
    string (Closes: #634849).

 -- Stuart Prescott <stuart@debian.org>  Wed, 15 Jun 2016 00:45:45 +1000
