=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-debian
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian python-debian Maintainers <pkg-python-debian-maint@lists.alioth.debian.org>
+Maintainer: Debian python-debian Maintainers <pkg-python-debian-maint@lists.alioth.debian.org>
 Uploaders:
  Adeodato Simó <dato@net.com.org.es>,
  Enrico Zini <enrico@debian.org>,
@@ -16,22 +15,21 @@
  debhelper (>= 9),
  dh-python,
  python-all (>= 2.6.6-3~),
- python-apt,
+ python-apt (>> 1.1~),
  python-chardet,
  python-nose,
  python-setuptools,
  python-six (>> 1.4~),
  python3-all (>= 3.1.2-8~),
- python3-apt,
+ python3-apt (>> 1.1~),
  python3-chardet,
  python3-nose,
  python3-setuptools,
  python3-six (>> 1.4~)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-python-debian/python-debian.git
-Vcs-Git: git://anonscm.debian.org/pkg-python-debian/python-debian.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/git/pkg-python-debian/python-debian.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-python-debian/python-debian.git
 X-Python-Version: >= 2.6
-XS-Testsuite: autopkgtest
 
 Package: python-debian
 Architecture: all
