## python-debian 0.1.32

=== debian/changelog ===
python-debian (0.1.32) unstable; urgency=medium

  * Fix regexps that are invalid escape sequences with Python 3.6, with thanks
    to Ville Skyttä <ville.skytta@iki.fi> for the patch (Closes: #878434).
  * Fix spelling errors, with thanks to Ville Skyttä <ville.skytta@iki.fi>
    for the patch (Closes: #878435).
  * Add additional documentation about how python-apt is used, with thanks to
    Matthieu Caneill <matt@brokenwa.re> for the patch (Closes: #862058).
  * Extend Deb822 parser to allow underscores in the field name, with thanks
    to Gerhard Poul <gerhard.poul@gmail.com> for the patch.
  * Update Vcs fields to point to salsa.debian.org, with thanks to John Wright
    for doing the migration.
  * Update Standards-Version to 4.1.3 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sat, 17 Feb 2018 16:37:18 +1100

python-debian (0.1.31) unstable; urgency=medium

  * Fix codename for 'rex' release, With thanks to Philipp Hahn
    <hahn@univention.de> for the report and patch (Closes: #863724).
  * Include archqual in the deb822.PkgRelation.str output, with thanks to
    Maximiliano Curia <maxy@debian.org> for the report and patch
    (Closes: #868249).
  * Use unittest rather than nose for test suite discovery (Closes: #851324).
  * Update Standards-Version to 4.1.0 (no changes required).
  * Use dpkg's pkg-info.mk to get package version in d/rules.
  * Add debian/HACKING with some notes about the package.

 -- Stuart Prescott <stuart@debian.org>  Sun, 24 Sep 2017 12:38:37 +1000
