=== debian/control ===
--- 
+++ 
@@ -17,18 +17,16 @@
  python-all (>= 2.6.6-3~),
  python-apt (>> 1.1~),
  python-chardet,
- python-nose,
  python-setuptools,
  python-six (>> 1.4~),
  python3-all (>= 3.1.2-8~),
  python3-apt (>> 1.1~),
  python3-chardet,
- python3-nose,
  python3-setuptools,
  python3-six (>> 1.4~)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/pkg-python-debian/python-debian.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-python-debian/python-debian.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/python-debian-team/python-debian
+Vcs-Git: https://salsa.debian.org/python-debian-team/python-debian.git
 X-Python-Version: >= 2.6
 
 Package: python-debian
