=== debian/control ===
--- 
+++ 
@@ -12,22 +12,23 @@
  Stuart Prescott <stuart@debian.org>
 Build-Depends:
  binutils (>= 2.23),
- debhelper (>= 9),
+ debhelper (>= 11~),
  dh-python,
  python-all (>= 2.6.6-3~),
  python-apt (>> 1.1~),
  python-chardet,
  python-setuptools,
  python-six (>> 1.4~),
+ python-unittest2,
  python3-all (>= 3.1.2-8~),
  python3-apt (>> 1.1~),
  python3-chardet,
  python3-setuptools,
  python3-six (>> 1.4~)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/python-debian-team/python-debian
 Vcs-Git: https://salsa.debian.org/python-debian-team/python-debian.git
-X-Python-Version: >= 2.6
+Homepage: https://salsa.debian.org/python-debian-team/python-debian
 
 Package: python-debian
 Architecture: all
