=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,12 @@
 %.py: %.py.in debian/changelog
 	sed -e 's/__CHANGELOG_VERSION__/$(DEB_VERSION)/' < $< > $@
 
-override_dh_auto_clean: setup.py
+override_dh_auto_clean:
 	dh_auto_clean
+	rm -f lib/debian/_version.py
+	rm -rf docs/api lib/debian/__pycache__
 
-override_dh_auto_build: setup.py
+override_dh_auto_build: lib/debian/_version.py
 	dh_auto_build
 	lib/debian/doc-debtags > README.debtags
 
@@ -39,7 +41,19 @@
 	# python and dh_python3 will leave them behind.
 	rm -rf $(CURDIR)/*/usr/lib/python3.*
 
-override_dh_installexamples:
-	# TODO: Enrico would like to keep wxssearch out of the package
-	# but so far, he has no better place for it
-	dh_installexamples -X wxssearch
+dist: lib/debian/_version.py
+	rm -f dist/python?debian-$(DEB_VERSION)*
+	python3 setup.py sdist bdist_wheel bdist_egg
+	python2 setup.py bdist_wheel bdist_egg
+	echo "You can now: twine upload --sign dist/python?debian-$(DEB_VERSION)*"
+
+apidoc:
+	rm -f docs/api/*
+	cd lib && sphinx-apidoc -e --private -H python-debian \
+	  -o ../docs/api/ . \
+	  deb822.py debian/tests/ debian_bundle/
+
+doc: apidoc
+	make -C docs/ SPHINXOPTS="-a -v -n" html
+
+.PHONY: dist doc apidoc
