## python-debian 0.1.34

=== debian/changelog ===
python-debian (0.1.34) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Fix typo in changelog.py documentation.

  [ Stuart Prescott ]
  * Fix "DeprecationWarning" regarding the move of ABCs from collections to
    collections.abc, with thanks to Jakub Wilk for the report
    (Closes: #914737).
  * Add accessors for Version objects from Deb822 (Closes: #901651).
  * Issue warnings if calling code requested use of python-apt for processing
    a Deb822 file but that request could not be honoured (see: #913274).
  * Make internal parser match python-apt in strictness when dealing with
    Packages and Sources files (Closes: #913274).
  * Update Standards-Version to 4.3.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Fri, 18 Jan 2019 01:14:54 +1100
