=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f lib/debian/_version.py
-	rm -rf docs/api lib/debian/__pycache__
+	rm -rf docs/api docs/_static lib/debian/__pycache__ build/sphinx/ .mypy_cache/
 
 override_dh_auto_build: lib/debian/_version.py
 	dh_auto_build
@@ -54,6 +54,11 @@
 	  deb822.py debian/tests/ debian_bundle/
 
 doc: apidoc
-	make -C docs/ SPHINXOPTS="-a -v -n" html
+	PYTHONPATH=$(CURDIR)/lib \
+	  make -C docs/ SPHINXOPTS="-a -v -n" html
 
-.PHONY: dist doc apidoc
+qa:
+	pylint3 --rcfile .pylintrc lib
+	mypy lib
+
+.PHONY: dist doc apidoc qa
