=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-chardet,
  python3-setuptools,
  python3-six (>> 1.4~)
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/python-debian-team/python-debian
 Vcs-Git: https://salsa.debian.org/python-debian-team/python-debian.git
 Homepage: https://salsa.debian.org/python-debian-team/python-debian
