=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  Stuart Prescott <stuart@debian.org>
 Build-Depends:
  binutils (>= 2.23),
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-python,
  python-all (>= 2.6.6-3~),
  python-apt (>> 1.1~),
@@ -25,7 +25,7 @@
  python3-chardet,
  python3-setuptools,
  python3-six (>> 1.4~)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/python-debian-team/python-debian
 Vcs-Git: https://salsa.debian.org/python-debian-team/python-debian.git
 Homepage: https://salsa.debian.org/python-debian-team/python-debian
