## python-debian 0.1.36build1

=== debian/changelog ===
python-debian (0.1.36build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:41:59 +0000
